.card {
  border: var(--border);
  border-radius: 0.5rem;
  box-shadow: var(--shadow);
  margin-bottom: 1rem;
  overflow: hidden;
  display: inline-block;
  width: 49%;
  min-height: 26rem;
  max-height: 26rem;
}

.card-title {
  font-size: 1.5rem;
  background: var(--sm-header-bg);
}

.card-title {
  padding-left: 1rem;
  padding: 0.5rem;
}

.card-title a {
  color: white;
}

.card-img {
  width: 100%;
  max-height: 8rem;
  min-height: 8rem;
  background: var(--tertiary-color);
  outline: none;
  border: none;
  overflow: hidden;
  filter: brightness(0.9);
  transition: all 0.4s ease;
  position: relative;
  box-shadow: none;
}

.card-img::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 2rem;
  pointer-events: none;
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.4));
}

.card-img:hover {
  cursor: pointer;
  max-height: 20rem;
  min-height: none;
  filter: brightness(1);
}

.card-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.card-body {
  padding: 1rem;
}

@media (max-width: 900px) {
  .card {
    width: 100%;
    height: auto;
  }

  .card-img:hover {
    max-height: 8rem;
    min-height: 8rem;
  }
}
